/* user defined */
html, body {
  width: 100%;
  height: 100%;
  min-height: 100%;
  background-color: #000000;
  color: #ffffff;
}

* {
  box-sizing: border-box;
  font-family: Consolas, monaco, monospace;

  /****** preserve touch *********/
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
     supported by Chrome and Opera */
}

body.loading {
  background-image: url(../images/loader.gif);
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

#__mobilizing-container {
  width: 100%;
  height: 100%;
  min-height: 100%;
}

/** emulated clients */
#__mobilizing-container .emulate {
  float: left;
  width: 20%;
  min-width: 300px;
  height: 500px;
  outline: 1px solid #aaaaaa;
}

#__mobilizing-container .init-platform {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  background-color: #121212;
  opacity: 0.8;
  color: white;
  text-align: center;
  font-size: 4rem;
}

.debugToggle {
  background-color: #00ff00;
}

.debugDisplay {
  color: #00ff00;
}
